Namespace State
    Public Class ModuleState
        Public Property HasAccess As Boolean
        Public Property IsAdmin As Boolean
        Public Property LoggedIn As Integer
    End Class
End Namespace